Plans & Prices My Applications Cloud Resources Profile Support Login Sign Up

Messenger is not working for android version 5.1.1 until the latest version of android.    
This topic is assigned to Vick

Dec 10, 2017 03:38 PM
Hi Admin, 

it seems that the messenger is not working for android version 5.1.1 until the latest version of android. It gives the error like in the attachments. i have set the correct facebook id and it runs fine on android 5.0.2 and below. Please help thanks.


Dec 14, 2017 08:17 AM
Hello,
You have opened a support ticket and it was updated. 

As we have specified there, you need to add the related app package name to an active Google Authentication API. We have also provided the tips on how to get the Facebook API.

Consider to follow the related ticket

Regards,
Vick
SC Team

    1   
You must login to post messages. Click here to log in.